-- BEGIN COPYRIGHT
-- *************************************************************************
-- Licensed Materials - Property of IBM 
-- 5724-L01, 5655-N53, 5724-I82, 5655-R15
-- (C) Copyright IBM Corporation 2004, 2006, 2008, 2009. All rights reserved. 
-- US Government Users Restricted Rights - Use, duplication, or disclosure
-- restricted by GSA ADP Schedule Contract with IBM Corp.
-- *************************************************************************
-- END COPYRIGHT


-- *******************************************
-- create Oracle schema or user for WPS/WESB
-- *******************************************

-- Supply correct common database user @DB_USER@ 's password used  during profile creation. 
-- Script must be run by SYSDBA previlaged user.

-- example: sqlplus scott/tiger@mydb @createSchema.sql
-- or, at the sqlplus prompt, enter
-- SQL> @createSchema.sql

-- createSchema will create schema for commondb  
-- createSchema will create also schema for MessageEngines if dbCommonForME set TRUE during StandAlone profile creation. 


		CREATE USER @DB_USER@ IDENTIFIED BY &dbCommonPassword;
		grant connect, resource, unlimited tablespace to @DB_USER@;
		grant create view to @DB_USER@;
		grant javauserpriv to @DB_USER@;

